Subject: Re: [bess] comments on draft-ietf-bess-evpn-bum-procedure-updates-06

From: "Jeffrey (Zhaohui) Zhang" <[email-masked]>
Date: Fri, 9 Aug 2019 11:23:35 +0000

Hi Sandy,

Thanks for your review and comments. I have submitted -07 revision.

Please see zzh> below.

From: [email-masked] <[email-masked]>
Sent: Wednesday, July 17, 2019 9:43 PM
To: Jeffrey (Zhaohui) Zhang <[email-masked]>; Wen Lin <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked] <[email-masked]>
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: [bess] comments on draft-ietf-bess-evpn-bum-procedure-updates-06

Hi authors,

I read this version and have some comments.

Thanks,

Sandy

==================================

  1.  In section 6.1, since the example is about AS, if it is better to change the title of this section to "AS/Area va. Region" ?

Zzh> Changed.

  1.  In section 6.2, the last sentence of the fourth paragrah, if it should be "there is no per-region S-PMSI aggregation routes"?

Zzh> "Per-region" itself already means aggregation.

  1.  In section 6.2, if it is better to add some detail description for area ID EC construction?

Zzh> Added.

  1.  In section 6.3, if it is better to add some detail description for Route Target construction?

Zzh> Added.

5. The following is the idnits result:

Zzh> Addressed.

Zzh> Thanks!

Zzh> Jeffrey

idnits 2.16.02

/tmp/draft-ietf-bess-evpn-bum-procedure-updates-06.txt:

  Checking boilerplate required by RFC 5378 and the IETF Trust (see

  https://trustee.ietf.org/license-info):

  ----------------------------------------------------------------------------

     No issues found here.

  Checking nits according to https://www.ietf.org/id-info/1id-guidelines.txt:

  ----------------------------------------------------------------------------

     No issues found here.

  Checking nits according to https://www.ietf.org/id-info/checklist :

  ----------------------------------------------------------------------------

  ** There are 16 instances of too long lines in the document, the longest

     one being 3 characters in excess of 72.

  -- The draft header indicates that this document updates RFC7432, but the

     abstract doesn't seem to mention this, which it should.

  Miscellaneous warnings:

  ----------------------------------------------------------------------------

  -- The document date (June 17, 2019) is 22 days in the past.  Is this

     intentional?

  Checking references for intended status: Proposed Standard

  ----------------------------------------------------------------------------

     (See RFCs 3967 and 4897 for information about using normative references

     to lower-maturity documents in RFCs)

  == Missing Reference: 'RFC 7524' is mentioned on line 196, but not defined

  == Unused Reference: 'RFC2119' is defined on line 763, but no explicit

     reference was found in the text

  == Unused Reference: 'RFC7432' is defined on line 773, but no explicit

     reference was found in the text

  == Unused Reference: 'RFC7524' is defined on line 778, but no explicit

     reference was found in the text

  == Unused Reference: 'RFC7988' is defined on line 784, but no explicit

     reference was found in the text

  == Unused Reference: 'I-D.ietf-bier-architecture' is defined on line 791,

     but no explicit reference was found in the text

  == Unused Reference: 'I-D.ietf-bier-evpn' is defined on line 797, but no

     explicit reference was found in the text

  == Unused Reference: 'RFC6513' is defined on line 802, but no explicit

     reference was found in the text

  == Unused Reference: 'RFC6514' is defined on line 806, but no explicit

     reference was found in the text

  == Outdated reference: draft-ietf-bess-evpn-df-election-framework has been

     published as RFC 8584

  == Outdated reference: draft-ietf-bess-mvpn-expl-track has been published

     as RFC 8534

  == Outdated reference: draft-ietf-bier-architecture has been published as

     RFC 8279

     Summary: 1 error (**), 0 flaws (~~), 12 warnings (==), 2 comments (--).

     Run idnits with the --verbose option for more detailed information about

     the items above.

Juniper Business Use Only